/* header styles */
#unalTop .logo {
  width:195px;
  height:112px;
  margin-left:0;
  background-size:contain;
}
#unalTop .logo img {
  margin:28px auto;width:156px!important;height:58px!important;
}
.navigation .site-url {
  margin:6px 0 0 200px;
  font-size: 18px;
}
.navigation .tx-kesearch-pi1{position:absolute;right:140px;top:15px}
#unalTop .seal {
  right:5px;
}
#unalTop .seal>img {
  width:54px;
  height:54px;
}
#unalTop .navbar-nav>li a {
  padding:6px 10px;
  font-size: 12.5px;
}
#unalTop .dropdown-menu {
  font-size:11px;
  z-index:100000;
}
#unalTop .tx-srlanguagemenu {
  margin:0 5px 0 5px
}
#unalTop ul.socialLinks {
  margin:0 0 0 10px;
}
#unalTop .navbar-nav>li a {
  padding:4px 10px 5px 10px;}
.navigation {
  height:65px;
}
.navigation .navbar- {
  margin:0 0 0 195px;
  padding: 5px 0 0 0;
}
.navigation .btn {
  font-size:11px;
  padding:6px 3px;
}
/* main content styles */
div.profileHome .image-container {display:none}
main.detalle {padding:0 30px 50px 30px;}
/* footer styles */
footer .btn-group {
  width:100%;
}
footer .footer-info .csc-frame-indent{
  width:100%;
  padding: 0 0 0 30px;
}
footer .footer-info .csc-frame-indent:last-child{
  text-align: left;
  padding: 0 0 0 30px;
}
footer .imgAgenciaUN {
  margin:30px auto 0 auto;
}
footer .imgGobiernoLinea {
  margin:30px auto 0 auto;
}
footer .imgContaduria {
  margin:30px auto 0 auto;
}
#c32.csc-frame-rulerBefore{height:530px;}
@media only screen and (min-width:768px) {
.buscador.contentSearch {
  right:69px!important;
  width:200px!important;
}
.buscador.contentSearch #ke_search_sword {
  width:200px;
}

}
footer .logos .clear{
display:none
}
footer .footer-info .csc-frame-indent:first-child p{margin-left:0}

/*video fondo*/


 #div-animation-bk-ground {
width:100% !important;
 }

.main-home .info-home-1 {
 margin: 0 auto;
    height: auto;
}

.main-home {
/*float:none !important;*/
margin-bottom: 10px !important}

.video-bg-metacampus {
  margin:0px;
  max-width: initial
}

/*historico sesquicentenario*/

.datos-ses-list {
      position: absolute;
      bottom: 0px;
      left: 15px;
  padding:20px
}

.news-list-container IMG {
float:none}

.datos-ses-list h2 {
        font-size: 2em;
margin-bottom:12px}
    
.mitad-ses-list span.news-list-date {
  font-size: .8em;
}

.datos-ses-list p {
    font-size: .7em;}


.mitad-ses {
min-width:100%}

.datos-ses h2 {
font-size: 2em;
  margin-bottom:10px
    
    }
.datos-ses p {
font-size: .7em;}


/* Banner Rectoria Home UN */



